Subject: Re: [PATCH] CMAC support for CryptoAPI, fixed patch issues, indent, and testmgr build issues

From: Tom St Denis <[email-masked]>
Date: Thu, 24 Jan 2013 08:00:08 -0500 (EST)

----- Original Message -----
> From: "Steffen Klassert" <[email-masked]>
> To: "Tom St Denis" <[email-masked]>
> Cc: "Herbert Xu" <[email-masked]>, [email-masked], [email-masked],
> [email-masked], "David Miller" <[email-masked]>, "Jussi Kivilinna" <[email-masked]>
> Sent: Thursday, 24 January, 2013 7:52:34 AM
> Subject: Re: [PATCH] CMAC support for CryptoAPI, fixed patch issues, indent, and testmgr build issues
> 
> On Thu, Jan 24, 2013 at 07:37:50AM -0500, Tom St Denis wrote:
> > 
> > Also a question for the netdev folk, in order to be timely would it
> > be acceptable to patch ah4 and then ah6 with the AEAD changes?  Or
> > would the team require both to be patched simultaneously?
> >  
> 
> We would need patches for both, but the changes to ah4/ah6 should
> e very similar.

I suspect, I just don't know how my time table will look like so I was trying to not block the submission of one by the other.  Fortunately, I don't need hardware to test these changes so I can probably skunkwork them from home.

Tom